@font-face {
  font-family: 'regularK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-regular.eot');
  src: url('../fonts/karla/karla-regular.eot') format('embedded-opentype'), url('../fonts/karla/karla-regular.woff') format('woff'), url('../fonts/karla/karla-regular.ttf') format('truetype'), url('../fonts/karla/karla-regular.svg') format('svg');
}
@font-face {
  font-family: 'italicK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-italic.eot');
  src: url('../fonts/karla/karla-italic.eot') format('embedded-opentype'), url('../fonts/karla/karla-italic.woff') format('woff'), url('../fonts/karla/karla-italic.ttf') format('truetype'), url('../fonts/karla/karla-italic.svg') format('svg');
}
@font-face {
  font-family: 'boldK';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/karla/karla-bold.eot');
  src: url('../fonts/karla/karla-bold.eot') format('embedded-opentype'), url('../fonts/karla/karla-bold.woff') format('woff'), url('../fonts/karla/karla-bold.ttf') format('truetype'), url('../fonts/karla/karla-bold.svg') format('svg');
}
@font-face {
  font-family: 'regular';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/regular.eot');
  src: url('../fonts/FSMePro/regular.eot') format('embedded-opentype'), url('../fonts/FSMePro/regular.woff') format('woff'), url('../fonts/FSMePro/regular.ttf') format('truetype'), url('../fonts/FSMePro/regular.svg') format('svg');
}
@font-face {
  font-family: 'italic';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/italic.eot');
  src: url('../fonts/FSMePro/italic.eot') format('embedded-opentype'), url('../fonts/FSMePro/italic.woff') format('woff'), url('../fonts/FSMePro/italic.ttf') format('truetype'), url('../fonts/FSMePro/italic.svg') format('svg');
}
@font-face {
  font-family: 'bold';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/FSMePro/bold.eot');
  src: url('../fonts/FSMePro/bold.eot') format('embedded-opentype'), url('../fonts/FSMePro/bold.woff') format('woff'), url('../fonts/FSMePro/bold.ttf') format('truetype'), url('../fonts/FSMePro/bold.svg') format('svg');
}
@font-face {
  font-family: 'fontawesome';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/fontawesome/fontawesome.eot');
  src: url('../fonts/fontawesome/fontawesome.eot') format('embedded-opentype'), url('../fonts/fontawesome/fontawesome.woff') format('woff'), url('../fonts/fontawesome/fontawesome.ttf') format('truetype'), url('../fonts/fontawesome/fontawesome.svg') format('svg');
}
@font-face {
  font-family: 'ionicons';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/ionicons/ionicons.eot');
  src: url('../fonts/ionicons/ionicons.eot') format('embedded-opentype'), url('../fonts/ionicons/ionicons.woff') format('woff'), url('../fonts/ionicons/ionicons.ttf') format('truetype'), url('../fonts/ionicons/ionicons.svg') format('svg');
}
/* ************************************************************************** progess bar */
progress {
  display: none;
  position: absolute;
  left: 0;
  top: 106px;
  width: 100%;
  height: 8px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: rgba(255, 255, 255, 0.8);
  color: #60a3ba;
}
progress::-webkit-progress-bar {
  background-color: transparent;
}
.flat::-webkit-progress-value {
  background-color: #60a3ba;
}
.flat::-moz-progress-bar {
  background-color: #60a3ba;
}
.single::-webkit-progress-value {
  background-color: transparent;
  background-image: -webkit-linear-gradient(left, transparent, #60a3ba);
}
.single::-moz-progress-bar {
  background-color: transparent;
  background-image: -moz-linear-gradient(left, transparent, #60a3ba);
}
.multiple::-webkit-progress-value {
  background-image: -webkit-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%), -webkit-linear-gradient(left, #008000, #ff0000);
}
.multiple::-moz-progress-bar {
  background-image: -moz-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%), -moz-linear-gradient(left, #008000, #ff0000);
}
.progress-container {
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  height: .25em;
  display: block;
}
.progress-bar {
  background-color: rgba(255, 255, 255, 0.6);
  width: 50%;
  display: block;
  height: inherit;
}
@media only screen and (max-width: 799px) {
  progress {
    display: block;
    top: 60px;
  }
}
/* ************************************************************************** menu */
ul.menu {
  margin: 0;
}
ul.menu .menu-item {
  margin: 0;
  padding: 0;
}
.menu-item--expanded,
.menu-item--collapsed {
  list-style-image: none;
  list-style-type: none;
}
/* ************************************************************************** breadcrumb */
.breadcrumb a {
  color: #ce5c3c;
  font-family: 'bold';
}
/* ************************************************************************** second menu */
#block-secondlevel ul,
#block-actravbooknavigation ul {
  border: 1px solid #ed9b78;
}
#block-secondlevel ul li,
#block-actravbooknavigation ul li {
  border-top: 1px solid #ed9b78;
}
#block-secondlevel ul li a,
#block-actravbooknavigation ul li a {
  font-size: 16px;
  font-size: 1.6rem;
  color: #555555;
  display: block;
  line-height: 20px;
  font-family: 'bold';
  padding: 20px;
  text-decoration: none;
}
#block-secondlevel ul li a:hover,
#block-actravbooknavigation ul li a:hover {
  background: #f3dbd0;
  color: #555555;
}
#block-secondlevel ul li.menu-item--active-trail > a,
#block-actravbooknavigation ul li.menu-item--active-trail > a {
  position: relative;
}
#block-secondlevel ul li.menu-item--active-trail > a:before,
#block-actravbooknavigation ul li.menu-item--active-trail > a:before {
  background: #ed9b78;
  content: "";
  display: block;
  width: 11px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#block-secondlevel ul li.menu-item--active-trail > a:hover,
#block-actravbooknavigation ul li.menu-item--active-trail > a:hover {
  color: #555555;
}
#block-secondlevel ul li.menu-item--active > a,
#block-actravbooknavigation ul li.menu-item--active > a {
  background: #f3dbd0;
}
#block-secondlevel ul li.menu-item--active > a:before,
#block-actravbooknavigation ul li.menu-item--active > a:before {
  display: none;
}
#block-secondlevel ul li:first-child,
#block-actravbooknavigation ul li:first-child {
  border: 0;
}
#block-secondlevel ul li ul,
#block-actravbooknavigation ul li ul {
  border: 0;
  display: none;
}
#block-secondlevel ul li ul li:first-child,
#block-actravbooknavigation ul li ul li:first-child {
  border-top: 1px solid #ed9b78;
}
#block-secondlevel ul li ul li a,
#block-actravbooknavigation ul li ul li a {
  font-size: 14px;
  font-size: 1.4rem;
  color: #555555;
  font-family: 'regular';
  line-height: 20px;
  padding: 15px 40px;
}
#block-secondlevel ul li ul li.menu-item--active-trail > a:before,
#block-actravbooknavigation ul li ul li.menu-item--active-trail > a:before {
  background: #ed9b78;
  content: "";
  display: block;
  width: 11px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 13px;
}
#block-secondlevel ul li ul li.menu-item--active > a,
#block-actravbooknavigation ul li ul li.menu-item--active > a {
  background: #f3dbd0;
}
#block-secondlevel ul li ul li.menu-item--active > a:before,
#block-actravbooknavigation ul li ul li.menu-item--active > a:before {
  display: none;
}
#block-secondlevel ul li ul li ul li a,
#block-actravbooknavigation ul li ul li ul li a {
  padding: 15px 40px 15px 60px;
}
#block-secondlevel ul li ul li ul li.menu-item--active-trail > a:before,
#block-actravbooknavigation ul li ul li ul li.menu-item--active-trail > a:before {
  display: none;
}
#block-secondlevel ul li.closed > a,
#block-actravbooknavigation ul li.closed > a,
#block-secondlevel ul li.open > a,
#block-actravbooknavigation ul li.open > a {
  position: relative;
  padding-right: 110px;
}
#block-secondlevel ul li.closed > a span.submenu-icon,
#block-actravbooknavigation ul li.closed > a span.submenu-icon,
#block-secondlevel ul li.open > a span.submenu-icon,
#block-actravbooknavigation ul li.open > a span.submenu-icon {
  background: #ffffff;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
  position: absolute;
  width: 90px;
  top: 0;
  right: 0;
  text-indent: -999999px;
}
#block-secondlevel ul li.closed > a span.submenu-icon:after,
#block-actravbooknavigation ul li.closed > a span.submenu-icon:after,
#block-secondlevel ul li.open > a span.submenu-icon:after,
#block-actravbooknavigation ul li.open > a span.submenu-icon:after {
  color: #ed9b78;
  content: "\f218";
  display: block;
  font-size: 30px;
  font-size: 3rem;
  font-family: 'ionicons';
  text-indent: 0;
  text-align: center;
  width: auto;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  top: 42%;
}
#block-secondlevel ul li.open ul,
#block-actravbooknavigation ul li.open ul {
  display: block;
}
#block-secondlevel ul li.open > a span.submenu-icon:after,
#block-actravbooknavigation ul li.open > a span.submenu-icon:after {
  content: "\f209";
}
#block-secondlevel ul li.closed ul,
#block-actravbooknavigation ul li.closed ul {
  display: none;
}
#block-secondlevel ul li.closed > a span.submenu-icon:after,
#block-actravbooknavigation ul li.closed > a span.submenu-icon:after {
  content: "\f218";
}
.responsive-second-navigation {
  display: none;
}
.responsive-second-navigation a.responsive_second_menu.responsive_close {
  display: none;
}
@media only screen and (max-width: 799px) {
  #block-secondlevel,
  #block-actravbooknavigation {
    background: #ffffff;
    position: absolute;
    display: none;
    width: 100%;
    z-index: 9;
  }
  #block-secondlevel ul li ul li a,
  #block-actravbooknavigation ul li ul li a {
    font-family: 'bold';
    padding: 21px 34px;
  }
  #block-secondlevel ul li ul li ul li a,
  #block-actravbooknavigation ul li ul li ul li a {
    font-family: 'regular';
    padding: 28px 11px 28px 65px;
  }
  .responsive-second-navigation {
    display: block;
    position: absolute;
    right: 20px;
    z-index: 10;
  }
  .responsive-second-navigation a.responsive_second_menu {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #ed9b78;
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-indent: -999999px;
  }
  .responsive-second-navigation a.responsive_second_menu:before {
    font-size: 24px;
    font-size: 2.4rem;
    color: #ffffff;
    display: block;
    font-family: 'ionicons';
    line-height: 40px;
    text-indent: 0;
    width: 40px;
    height: 40px;
    text-align: center;
  }
  .responsive-second-navigation a.responsive_second_menu.responsive_open:before {
    content: "\f20d";
  }
  .responsive-second-navigation a.responsive_second_menu.responsive_close {
    display: none;
  }
  .responsive-second-navigation a.responsive_second_menu.responsive_close:before {
    content: "\f129";
  }
}
/* ************************************************************************** body styles */
.paragraph--type--body-content a,
.field--name-body a {
  color: #ce5c3c;
}
.paragraph--type--body-content p,
.field--name-body p {
  margin: 0 0 25px;
}
.paragraph--type--body-content p:last-child,
.field--name-body p:last-child {
  margin: 0;
}
.paragraph--type--body-content b,
.field--name-body b,
.paragraph--type--body-content strong,
.field--name-body strong {
  font-family: 'bold';
  font-weight: normal;
}
.paragraph--type--body-content ul,
.field--name-body ul {
  padding: 0;
}
.paragraph--type--body-content ul li,
.field--name-body ul li {
  margin: 0;
  padding: 0 0 20px 25px;
  position: relative;
}
.paragraph--type--body-content ul li:before,
.field--name-body ul li:before {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #4b4b4b;
  content: "";
  display: block;
  float: left;
  width: 3px;
  height: 3px;
  position: absolute;
  top: 13px;
  left: 0;
}
.paragraph--type--body-content ol,
.field--name-body ol {
  padding: 0;
}
.paragraph--type--body-content ol li,
.field--name-body ol li {
  clear: both;
  counter-increment: ordered;
  list-style: none outside none;
  padding: 0 0 20px 25px;
  margin: 0;
}
.paragraph--type--body-content ol li:before,
.field--name-body ol li:before {
  content: counter(ordered, decimal) ". ";
  display: block;
  float: left;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 2px 0 0 -32px;
  color: #4b4b4b;
}
.paragraph--type--body-content img,
.field--name-body img {
  max-width: 100%;
  height: auto;
}
.paragraph--type--body-content h2,
.field--name-body h2 {
  font-size: 24px;
  font-size: 2.4rem;
  font-family: 'bold';
  line-height: 1.2;
  margin: 0 0 10px;
}
.paragraph--type--body-content h3,
.field--name-body h3 {
  font-size: 22px;
  font-size: 2.2rem;
  font-family: 'bold';
  line-height: 1.2;
  margin: 0 0 10px;
}
.paragraph--type--body-content h4,
.field--name-body h4 {
  font-size: 20px;
  font-size: 2rem;
  font-family: 'bold';
  line-height: 1.2;
  margin: 0 0 10px;
}
.paragraph--type--body-content h5,
.field--name-body h5 {
  font-size: 18px;
  font-size: 1.8rem;
  font-family: 'bold';
  line-height: 1.2;
  margin: 0 0 10px;
}
.paragraph--type--body-content h6,
.field--name-body h6 {
  font-size: 16px;
  font-size: 1.6rem;
  font-family: 'bold';
  line-height: 1.2;
  margin: 0 0 10px;
}
/* ************************************************************************** paragraph */
.paragraph--type--body-content {
  padding: 0 65px;
}
@media only screen and (max-width: 799px) {
  .paragraph--type--body-content {
    padding: 0 12px;
  }
}
.paragraph--type--quote {
  color: #4b4b4b;
  font-family: 'bold';
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 22px;
  margin: 30px 65px 60px 62px;
  padding: 0 0 0 100px;
  position: relative;
}
.paragraph--type--quote:before {
  font-family: 'fontawesome';
  content: '\f10d';
  top: 0;
  left: 60px;
  font-size: 20px;
  font-size: 2rem;
  color: #ed9b78;
  position: absolute;
}
.paragraph--type--quote:after {
  font-family: 'fontawesome';
  content: '\f10e';
  bottom: 20px;
  right: 0;
  font-size: 20px;
  font-size: 2rem;
  color: #ed9b78;
  position: absolute;
}
@media only screen and (max-width: 779px) {
  .paragraph--type--quote {
    margin: 20px 12px 60px;
    padding: 0 0 0 30px;
  }
  .paragraph--type--quote:before {
    left: 0;
  }
}
.paragraph--type--quote .field--name-field-quote-link {
  margin: 16px 0 50px;
}
.paragraph--type--quote .field--name-field-quote-link a {
  color: #ce5c3c;
  font-size: 12px;
  font-size: 1.2rem;
}
.paragraph--type--quote .field--name-field-quote-link:after {
  color: #ce5c3c;
  content: '\f13a';
  font-size: 20px;
  font-size: 2rem;
  font-family: 'ionicons';
  margin: 0 0 0 10px;
  position: relative;
  top: 4px;
}
@media only screen and (max-width: 779px) {
  .paragraph--type--quote .field--name-field-quote-link {
    margin: 16px 0 32px;
  }
}
.paragraph--type--quote p {
  margin: 0 0 25px;
}
.paragraph--type--quote p:last-child {
  margin: 0;
}
.paragraph--type--call-to-action {
  background: #60a3ba;
  color: #ffffff;
  font-family: 'bold';
  font-size: 18px;
  font-size: 1.8rem;
  margin: 45px 65px 20px;
  padding: 14px 0;
  text-align: center;
}
.paragraph--type--call-to-action a {
  color: #ffffff;
  text-decoration: none;
}
.paragraph--type--call-to-action a:before {
  font-family: 'ionicons';
  content: '\f481';
  margin: 0 15px 0 0;
}
@media only screen and (max-width: 779px) {
  .paragraph--type--call-to-action {
    margin: 30px 0 20px;
    padding: 14px;
  }
}
.paragraph--type--pdf-link {
  margin: 10px 54px 20px;
  padding: 14px;
}
.paragraph--type--pdf-link a {
  color: #ce5c3c;
}
@media only screen and (max-width: 779px) {
  .paragraph--type--pdf-link {
    margin: 30px 0 20px;
    padding: 14px;
  }
}
/* ************************************************************************** sublevel */
.paragraph--type--sub-level-content {
  margin: 0 0 0 198px;
}
.paragraph--type--sub-level-content .field--name-field-sub-level-title {
  color: #ce5c3c;
  font-family: 'bold';
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 18px;
  margin: 40px 0 10px;
  padding: 0 0 0 32px;
  position: relative;
}
.paragraph--type--sub-level-content .field--name-field-sub-level-title:before {
  font-family: 'ionicons';
  content: '\f219';
  top: 0;
  left: 0;
  font-size: 20px;
  font-size: 2rem;
  color: #f3dbd0;
  position: absolute;
}
@media only screen and (max-width: 779px) {
  .paragraph--type--sub-level-content .field--name-field-sub-level-title {
    padding: 0;
  }
  .paragraph--type--sub-level-content .field--name-field-sub-level-title:before {
    left: -24px;
  }
}
.paragraph--type--sub-level-content .field--name-field-sub-level-body-content {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 24px;
}
.paragraph--type--sub-level-content .field--name-field-sub-level-body-content .paragraph--type--body-content {
  padding: 0;
}
.paragraph--type--sub-level-content .field--name-field-sub-level-body-content .paragraph--type--call-to-action {
  margin: 45px 0 20px;
}
.paragraph--type--sub-level-content .field--name-field-sub-level-body-content .paragraph--type--quote {
  margin: 30px 65px 60px 0;
  padding: 0;
}
.paragraph--type--sub-level-content .field--name-field-sub-level-body-content .paragraph--type--quote:before {
  left: -40px;
}
@media only screen and (max-width: 799px) {
  .paragraph--type--sub-level-content {
    margin: 0 0 0 45px;
  }
  .paragraph--type--sub-level-content .field--name-field-sub-level-body-content .paragraph--type--call-to-action {
    margin: 30px 0 15px;
  }
  .paragraph--type--sub-level-content .field--name-field-sub-level-body-content .paragraph--type--quote {
    margin: 30px 65px 60px 0;
    padding: 0 0 0 30px;
  }
  .paragraph--type--sub-level-content .field--name-field-sub-level-body-content .paragraph--type--quote:before {
    left: 0px;
  }
}
/* ************************************************************************** book navigation */
.book-navigation ul.book-pager {
  *zoom: 1;
  margin: 75px 15px 40px;
  overflow: initial;
  padding: 0;
}
.book-navigation ul.book-pager:before,
.book-navigation ul.book-pager:after {
  content: "";
  display: table;
}
.book-navigation ul.book-pager:after {
  clear: both;
}
.book-navigation ul.book-pager .book-pager__item a {
  color: #ce5c3c;
  display: block;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  padding: 0 0 0 30px;
  position: relative;
  text-decoration: none;
}
.book-navigation ul.book-pager .book-pager__item a:before {
  content: "\f060";
  font-family: 'fontawesome';
  position: absolute;
  left: 0;
  top: 0;
}
.book-navigation ul.book-pager .book-pager__item a b {
  display: none;
}
.book-navigation ul.book-pager .book-pager__item.book-pager__item--next a {
  padding: 0 30px 0 0;
}
.book-navigation ul.book-pager .book-pager__item.book-pager__item--next a:before {
  content: "\f061";
  left: auto;
  right: 0;
}
@media only screen and (max-width: 799px) {
  .book-navigation {
    *zoom: 1;
  }
  .book-navigation:before,
  .book-navigation:after {
    content: "";
    display: table;
  }
  .book-navigation:after {
    clear: both;
  }
  .book-navigation ul.book-pager .book-pager__item {
    padding: 0 10% 0 0;
  }
  .book-navigation ul.book-pager .book-pager__item a {
    border: 1px solid #ed9b78;
    display: block;
    padding: 12px 0;
    text-align: center;
    text-indent: -999999px;
    width: 100%;
  }
  .book-navigation ul.book-pager .book-pager__item a:before {
    content: "PREVIOUS";
    font-family: 'regular';
    height: 100%;
    line-height: 45px;
    text-indent: 0;
    width: 100%;
    left: 0;
    top: 0;
  }
  .book-navigation ul.book-pager .book-pager__item a:hover {
    background: #ed9b78;
    color: #ffffff;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next {
    padding: 0 0 0 10%;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next a {
    padding: 12px 0;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next a:before {
    content: "NEXT";
    left: auto;
    right: 0;
  }
}
@media only screen and (max-width: 359px) {
  .book-navigation {
    *zoom: 1;
  }
  .book-navigation:before,
  .book-navigation:after {
    content: "";
    display: table;
  }
  .book-navigation:after {
    clear: both;
  }
  .book-navigation ul.book-pager .book-pager__item {
    padding: 0;
  }
  .book-navigation ul.book-pager .book-pager__item.book-pager__item--next {
    padding: 0;
  }
}
/* ************************************************************************** throbber */
/* Safari 4.0 - 8.0 */
@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
/* Standard syntax */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.ajax-progress {
  position: absolute;
  margin: 0 10px;
  padding: 0;
}
.ajax-progress .throbber {
  -webkit-animation: spin 2s linear 0s infinite;
  animation: spin 2s linear 0s infinite;
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjMsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHdpZHRoPSIyMy4zMDVweCIgaGVpZ2h0PSIyMy4zMDNweCIgdmlld0JveD0iMCAwIDIzLjMwNSAyMy4zMDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIzLjMwNSAyMy4zMDMiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTUuMzExLDEwLjE3NkgwdjIuOTVoNS4zMTJMNS4zMTEsMTAuMTc2TDUuMzExLDEwLjE3NnogTTEwLjE3OSwyMy4zMDNoMi45NDh2LTUuMzFoLTIuOTQ4VjIzLjMwM3oNCgkgTTE3Ljk5MywxMC4xNzZ2Mi45NWg1LjMxMnYtMi45NUgxNy45OTN6IE0xMC4xNzksNS4zMWgyLjk0OFYwaC0yLjk0OFY1LjMxeiBNMi4zNzEsMTguODQ5bDIuMDg2LDIuMDg2bDMuNzU0LTMuNzU0bC0yLjA4Ni0yLjA4Nw0KCUwyLjM3MSwxOC44NDl6IE0yLjM3MSw0LjQ1NWwzLjc1NCwzLjc1NGwyLjA4Ni0yLjA4NUw0LjQ1NywyLjM2OUwyLjM3MSw0LjQ1NXogTTE1LjA5NSwxNy4xNzhsMy43NTMsMy43NTVsMi4wODgtMi4wODQNCglsLTMuNzU4LTMuNzU3TDE1LjA5NSwxNy4xNzh6Ii8+DQo8L3N2Zz4NCg==') center center / 25px auto no-repeat transparent;
  background-size: 20px auto;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 25px;
  overflow: hidden;
  text-align: center;
}
/******************************** ILOS INSTRUMENTS (Quotes) ***************/
.view-quotes-links-list h3 {
  font-weight: bold;
  margin-bottom: 25px;
}
.view-quotes-links-list div.views-row {
  margin-bottom: 25px;
}
/*************************** PAGE HEADER IMAGES ************************/
#block-entityviewcontent h2 {
  display: none;
}
#block-entityviewcontent img {
  width: 100%;
  height: auto;
}
